/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.inside-right-sidebar #custom_html-2 {
	padding:0 0 40px 0;
}


.inside-right-sidebar #custom_html-2 h3,
.inside-right-sidebar #custom_html-2 p {
	padding: 0 40px;
}

.site-header {
	background-color: #222222;
}

.site-header .main-title a, .main-title a:hover, .main-title a:visited,
.site-header .site-description {
	color: #ffffff;
}

.inside-header {
	padding: 15px;
}